SWFMovie->startSound
SWFMovie->streamMP3
SWFMovie
PHP Manual

# SWFMovie->stopSound

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFMovie->stopSound —

### Description

SWFMovie
void stopSound ( SWFSound `$sound` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

### See Also

- SWFMovie->startSound

SWFMovie->startSound
SWFMovie->streamMP3
SWFMovie
PHP Manual